<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;

class CampaignAds extends MainModel
{
    use SoftDeletes;

    protected $guarded = [];

    public function campaign()
    {
        return $this->belongsTo(Compaign::class,'campaign_id');
    }
}
